/* STYLES fuer gsc-de */
/*

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

NUR FUER HOMEPAGE ( -> rechte spalte auf 0 setzen und platz fuer ï¿½bertabelle schaffen)

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



 */

 .wrapper {   /*** IE5.x/win box model fix ***/
  background: #fff url(bg_wrap_home.gif) repeat-y;
}

.logoright {
    float:right;
    padding: 5px 0 5px 15px;
}

.logoright:hover {
  background:none;
}
#dbsearchform {
  font-size:.9em;
  line-height:1.2em;
	margin: 10px 0 0 15px;
	width: 203px;
	height: 133px;
	background: #152756 url(bg_dbsearch_home.gif)  no-repeat;
}


.serenity td {
  line-height:1.2em;
}

.serenitytight td {
  line-height:1.2em;
  padding: 0;
}



 .center {
  font-size: 1em;
}
h6 {
  font-size:1em;
  margin:0;
}
hr  {
	margin: 1px 15px; /* fixes xhtml N6 bug where the hr sits to the left*/

}
.container-center {
    line-height:1.5em;
     padding: 10px 15px;
}

.container-center ul {
	line-height: 1.2em;
}
.container-center ul li{
	margin:5px 0;
}


/* nur fuer hv-kalender */
.tipp {
  font-size: 1.0em;
  text-align:center;
}


/* besonderheit: logos aus teaserkaesten sollen auf der homepage entfernt werden */

.boxheadericon .logoright {
	display: none;
}




/* Andere Werte fuer Spaltenbreite */
.outer {
width: 850px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}

* html .outer {   /*** IE5.x/win box model fix ***/
width: 852px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
wid\th: 850px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}

.float-wrap {
width: 850px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}

.center {
width: 850px;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
}

.left {
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
width: 145px;    /*** Critical left col/divider dimension value ***/
margin-left: -146px;    /*** Critical left col/divider dimension value ***/
}

.right {
width: 2px;    /*** Critical right col/divider dimension value ***/
margin-right: -0px;    /*** Critical right col/divider dimension value ***/
}

/* \*/
* html .right {
margin-left: 0px; 
margin-right: -700px; 
mar\gin-right: -2px;
}


.container-right { 
/* \*/width: 0px;/* Hidden from IE-Mac */   /*** Critical right col dimension value ***/
margin-left: 3px;    /*** Critical right divider dimension value ***/
}

/* \*/
* html .container-right {
fl\oat: right;
margin-left: 2px; 
mar\gin-left: 0px; 
}
/*** Static fixes ***/

/*** Below is the Holly hack, and if IE/Win shows bugs it's a good idea to apply this hack to 
	different elements and see if that fixes the problem. Sometimes it may be necessary 
	to use "position: relative;" on certain elements, but it's hard to tell in advance which 
	elements will need such fixes. Here it prevents IE5/Win from clipping the left ends 
	of the headings. ***/
/* \*/
* html h2 {height: 1%;}
/* */


/*** This is a fix for IE5/Win at the largest text size setting. ***/
/* \*/
* html .left {margin-right: -3px;}
/* */
